Subject: Re: [PATCH v2] dma-mapping: treat dev->bus_dma_mask as a DMA limit

From: Christoph Hellwig <[email-masked]>
Date: Thu, 21 Nov 2019 18:16:47 +0100

On Thu, Nov 21, 2019 at 04:53:48PM +0000, Will Deacon wrote:
> Please go ahead and pull in our for-next/zone-dma branch if you need it.
> We're not going to rebase it, and I suspect we won't even be queueing
> anything else there at this stage in the game.

Ok.  I've pulled it in and will wait with sending the dma-mapping
pull request until the arm64 one made it to Linus.